@media only screen and (max-width: 1479px) {
.banner_section { background-position: 70% bottom }
.design_section .leftside { margin-left:-10px; } 
.design_section .right { padding-left:55px; width: calc(100% - 371px); }
}

@media only screen and (max-width: 1209px) {
h1 { font-size: 45px; line-height: 55px; }
h2 { font-size: 30px; line-height: 34px; }
h3 { font-size: 22px; line-height: 26px; }
h4 { font-size: 18px; line-height: 26px; }
h5 { font-size: 18px; line-height: 26px; }
h6 { font-size: 14px; line-height: 18px; }
body ,p {font-size: 16px; line-height: 26px;}

.menu-bar #logo { width: 150px; }
.menu-bar .main_nav { padding-left:20px; }
.menu-bar .call a { font-size: 20px; }
.menu-bar .call {width: 175px; }
.menu-bar .main_nav li { max-width: 155px; padding: 10px; font-size: 15px; }
.site-header { padding: 12px 0; }
.site-container {padding-top:89px; }
.banner_section { padding: 80px 0; height: auto; }
.banner_section .text { max-width: 720px; }
.banner_section p { font-size: 22px; line-height: 28px; }
.banner_section li { font-size: 18px; }

.congrats_section li { padding: 3px 0 7px 50px }
.congrats_section { padding: 50px 0 30px; position: relative; }
.congrats_section:before { width: 100%; height: 100%; content:''; position:absolute; left:0; bottom:0; background: rgba(255,255,255,0.60); }
.congrats_section .wrap { z-index:1; position: relative; }
.design_section h5 { padding-bottom: 25px;  }
.design_section .right li { padding: 0 0 20px 60px; }
.testimonial-box { padding: 50px 30px 50px; }
.testimonial-box .name { padding: 15px 0; width: calc(100% - 60px); left: 30px; }
.testimonial-box p { margin-bottom: 25px; }
.testimonial-box::before { left: 20px; }
.footer_box .menubox li {padding: 0; margin: 0 10px; }
.footer_box h6 p,.footer_box h6 { line-height: 24px; }
.chat_section { overflow: hidden; }

.celebrant-services::after { right: -15px; width: 110px; }  	
.celebrant-services::before { width: 110px; }	
.celebrant-services { padding: 30px 15px 45px 50px; }	
.celebrant-services li { font-size: 20px; line-height: 26px; }	
.celebrant-services li::before { top: 6px; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-size: 20px; line-height: 24px; }
.about_section li::before { top:2px; }






















	
img.alignright, img.alignnone, .wp-caption.alignleft { max-width:50%; }


}



@media only screen and (max-width: 1023px) {
h1 { font-size: 30px; line-height: 40px; }
.chat_section h2,.testimonial_section h2,h2 { font-size: 25px; line-height: 30px; }
h3 { font-size: 20px; line-height: 26px; }
h4 { font-size: 16px; line-height: 26px; }
h5 { font-size: 16px; line-height: 24px; }
h6 { font-size: 14px; line-height: 18px; }
body ,p {font-size: 16px; line-height: 24px;}
p{ margin: 0 0 20px; }

.site-container { padding-top:82px; }	
.content-sidebar-wrap, .wrap { padding: 0 15px; }  
header.site-header.fixed .menu-bar #logo,.menu-bar #logo { width: 130px; }
.menu-bar .main_nav { padding-left:10px; }
.menu-bar .call a { font-size: 16px; float: right; line-height: 25px; display: inline-block; padding: 0 30px 0 0; background-position: right center; width: 140px; }
.menu-bar .call a::after { width: 25px; height: 25px; left:auto; right:0; top:0; }
.menu-bar .call { width: 25px; overflow: hidden; position:absolute; right:15px; top: 28px;}
.menu-bar { display: block; }
.menu-bar #logo { display: block; float: left; }
.menu-bar .main_nav { padding-top:2px; display: block; float: left; width: calc(100% - 130px); }
.menu-bar .main_nav li { font-size: 14px; line-height: 18px; max-width: 140px; }
.banner_section { padding: 50px 0; }  
.banner_section:before { width: 100%; height: 100%; content:''; position:absolute; left:0; bottom:0; background: rgba(0,0,0,0.60); }
.banner_section .wrap { position: relative; z-index:1; }
.btn { padding: 10px 25px; }  
.design_section .leftside { width: 300px; padding: 25px 15px 40px 45px; }
.design_section .leftside .list li { font-size: 18px; line-height: 28px; padding-bottom: 10px; }
.design_section .leftside .list li::before { top: 6px; }
.design_section .leftside::after, .design_section .leftside::before { width: 100px; height: 30px;  }
.design_section .right { width: calc(100% - 291px); }
.design_section .right li img { max-width: 30px; }
.design_section .right li { padding: 0 0 15px 40px; }
.design_section .wrap { padding: 40px 15px 20px; }
.about_section { padding-bottom: 20px; }  
.testimonial_section { padding: 40px 0; }
.testimonial-box::before { width: 45px; height: 40px; font-size: 75px; line-height: 139px; top:-20px; }  
.testimonial-box { padding: 40px 25px 70px; margin: 30px 0 15px; }
.testimonial-box p { font-size: 20px; line-height:30px; margin-bottom: 15px; }
.chat_section .box figure { width: 240px; }
.chat_section .box .right { width: calc(100% - 240px); }
.chat_section .box figure img { width: 335px; }
.chat_section .box,.chat_section .contact_box { max-width: 700px; }
.chat_section .contact_box::after, .chat_section .contact_box::before { width: 120px; height: 30px; }
.footer_box .celebrant-logo { max-width: 120px; }  
.footer_box .menubox { margin-bottom: 20px; padding: 20px 0; }
.footer_box .menubox li { font-size: 12px; margin: 0 5px; }
.footer_box .center { width: 20%; left: 40%; }
.footer_box .right,.footer_box .left { width: 40%; }
.footer_box h6 p, .footer_box h6 { font-size: 14px; line-height: 22px; }
.site-footer::before { top: 63px; }
.footer_box .row { min-height:110px; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-size: 18px; line-height: 22px; }
.breadcrumb { margin-bottom: 20px; }
.sidebar { margin-top:85px; }
.widget.contact-me .widgettitle {font-size: 25px; line-height: 30px;  }
.gform_wrapper span.gform_description { font-size: 16px; line-height: 20px; }
.contact-me .gform_wrapper .form-bottom-desc p { font-size: 14px; line-height: 18px; }
.content { width: 62%; padding-right:25px; }
.sidebar { width: 38%; }
.celebrant-services h4 { font-size: 14px; line-height: 18px; }
.celebrant-services::after, .celebrant-services::before {  width: 80px; height: 30px; }
.celebrant-services { margin-left:-10px; }
.celebrant-services li { font-size: 18px; }
.about-me h3 { font-size: 18px; line-height: 22px; }
.recent-post .cat-post-title { font-size: 15px !important; line-height: 22px !important;  }  
.recent-post .cat-post-excerpt-more { font-size: 16px !important; line-height: 20px !important; margin-top:10px; }
ul.bottom_space,ol.bottom_space { padding-bottom: 30px; }
.scbb-content-box-white, .scbb-content-box-blue { margin: 20px 0 40px !important; }  
.content-sidebar-wrap { padding-bottom: 30px; }


.popup_box { width: 100%; padding: 40px 20px 30px; }
#enquiry_popup .widget_media_image img { max-width: 100% !important; }
.big-leader { max-height: 350px !important; }









}



@media only screen and (max-width: 767px) {
.mm-menu { background: #64bdcf; }
.mm-opened .site-container { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); }
.mm-opened header.site-header a.menu_close { display: block; }
.mm-opened .menu-bar #logo { opacity: 0; }

.mm-listview > li.current-menu-ancestor a:not(.mm-next),
.mm-listview > li.current_page_item { background: rgba(0,0,0,0.2); }



#back-to-top { display: block; }

header.site-header a.menu_close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 10px; top: 31px; z-index: 8888; }
header.site-header a.menu_close:before,  header.site-header a.menu_close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 0px; content: ""; background: #583880; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
header.site-header a.menu_close:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }

header.site-header a.mobilemenu { font-family: 'Bad Script', cursive; text-decoration:none; display: block; font-size: 22px; font-weight:700; color: #583880; height: 30px; line-height: 32px;  overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 16px; width: 85px; }
header.site-header .mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #583880; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
header.site-header .mobilemenu span:before{ top: -8px; transition-property:top,transform; }
header.site-header .mobilemenu span:after,header.site-header .mobilemenu span:before { background-color: #583880; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
header.site-header .mobilemenu span:after{ bottom: -8px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase; font-weight:600;}
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }

.mm-listview > li br { display: none; }
.mm-listview > li::before { display: none; }
.menu-bar .main_nav nav#menu { display: none; }
.site-header { padding: 10px 0; position: relative; }
.site-container { padding-top:0; }
header.site-header.fixed .menu-bar #logo, .menu-bar #logo { width: 110px; }
.menu-bar .call { right: 120px; top: 20px; }

h1 { font-size: 25px; line-height: 32px; }
.chat_section h2,.testimonial_section h2,h2 { font-size: 22px; line-height: 28px; }
h3 { font-size: 20px; line-height: 26px; }
h4 { font-size: 16px; line-height: 26px; }
h5 { font-size: 16px; line-height: 24px; }
h6 { font-size: 14px; line-height: 18px; }
body ,p {font-size: 16px; line-height: 24px;}
p{ margin: 0 0 15px; }

.banner_section p { font-size: 20px; line-height: 30px; text-align:center; }
.banner_section h1 { text-align:center; }
.banner_section li { font-size: 16px; line-height: 22px; }
.banner_section .links strong,.banner_section .btn { display:table; margin:5px auto; }
.banner_section .links { text-align:center; text-}
.banner_section { background-position: 82% top; }
.congrats_section::before { background: rgba(255, 255, 255, 0.9); }
.design_section .leftside { float: none; margin:auto; transform: translate(-12px,0); -webkit-transform: translate(-12px,0); -ms-transform: translate(-12px,0); }
.design_section .leftside::after, .design_section .leftside::before { width: 80px; height: 25px; }
.design_section .leftside::after { right: -15px; }
.design_section .right { width: 100%; padding: 20px 0 0 0; }  
.about_section .text,.about_section .image { width: 100%; }
.about_section .text { padding: 20px 0 0 0; }
.about_section .image img { float: none; margin:auto; max-width: 250px; }
.testimonial-box { width: 100%; }
.testimonial-box:nth-of-type(2n) { margin-left:0; }
.design_section .wrap { background-size:250px auto; }
.chat_section .box .right { width: 100%; padding: 0 0 20px 0; float: none; }
.chat_section .box { padding-left:0; }  
.chat_section .box .right h4 { margin-left:0; text-align:center; }  
.chat_section .box figure { height: 235px; float: none; margin:auto; }
.chat_section .contact_box::after, .chat_section .contact_box::before { width: 80px; height: 25px; left: -15px; }
.chat_section .contact_box::after { left:auto; right: -15px; }
.btn { padding: 10px 15px; }
.footer_box .menubox { display: none; }
.site-footer::before { display: none; }
.footer_box .center { padding-top:20px; position: static; margin:auto; width: 100%; }
.footer_box .right, .footer_box .left { width: 100%; text-align:center; }
.footer_box h6 p, .footer_box h6 { line-height: 16px; padding:0; font-size: 12px; }
.footer_box .right, .footer_box .left { padding: 20px 0 0 0; }
#enquiry_popup .widget_media_image { width: 100%; padding: 0; }
#enquiry_popup .gform_widget { width: 100%; padding: 20px 0 0 0; }
#enquiry_popup .widget_media_image img { max-width: 150px !important; margin:auto; }
#enquiry_popup .widget-title { font-size: 25px; line-height: 30px; }
#enquiry_popup .widget_text .widget-wrap { width: 100%; }

.content { width: 100%; padding: 20px 0 0px; }
.sidebar { width: 100%; margin:20px 0;}
blockquote p { font-size: 20px; line-height: 28px; }
blockquote { padding: 15px 20px; margin-bottom: 30px; margin-top:10px; }
.scbb-content-box-white, .scbb-content-box-blue { margin: 10px 0 20px !important; }
.celebrant-services { margin: 30px auto ; }
.gform_wrapper .gform_footer, .gform_wrapper .gform_body { max-width: 100% !important; }
.recent-post .cat-post-thumbnail span ,.recent-post .cat-post-thumbnail span img{ width:100% !important; height:auto !important; }
.about-me p,.about-me h3 { text-align: center; }
ul.bottom_space { margin-left:0; }
.celebrant-services { transform: translate(-8px,0); -webkit-transform: translate(-8px,0); -ms-transform: translate(-8px,0); }
.about-me img { max-width: 150px; }
.sidebar .widget_categories ul, .sidebar .widget_archive ul { padding-bottom: 15px; }
.sidebar-primary .widget-title { line-height: 22px; }
textarea,#commentform { max-width: 100%; }
.single .sidebar { margin-bottom: 0; }
html.mm-background .mm-page { background:#f2f2f2; }
.error404 #primary.content-area.error404 { height: 250px; }
.big-leader { max-height: 250px !important; }
.banner_section p { font-size: 17px; line-height: 23px; }
.banner_section h1 { font-size: 19px; line-height: 26px; }
.banner_section { padding: 40px 0; }
.post-image,
.post .attachment-singleimage { width: 100%; margin-bottom: 20px; }
.post .entry-content p { margin-bottom: 15px; }
.mm-listview > li > a, .mm-listview > li > span { white-space:normal; text-overflow: inherit; }
}



@media only screen and (max-width: 639px) {
.big-leader { max-height: 200px !important; }

}



@media only screen and (max-width: 479px) { 
.big-leader { max-height: 150px !important; }
.about_section h2 { font-size: 20px; }
.chat_section h5 { font-size: 15px; }
}



@media only screen and (min-width: 768px) { 
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }


}